.flex_column.av-j7jfvt-fa4e083a8821a3b1f57a1a96d1828f4d{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .hr.av-h79f1l-939427c7fa7f0f1d3ab878b0b83358d5{
margin-top:0px;
margin-bottom:0px;
}
.hr.av-h79f1l-939427c7fa7f0f1d3ab878b0b83358d5 .hr-inner{
width:50px;
border-color:#000000;
}

.flex_column.av-e29rux-9c2dfff46646699770f60b16fb54f5ca{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .flex_column.av-c81iix-2b6674201fd65c4ec33061b5e707e557{
margin-top:0px;
margin-bottom:10px;
}
.flex_column.av-c81iix-2b6674201fd65c4ec33061b5e707e557{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.responsive #top #wrap_all .flex_column.av-c81iix-2b6674201fd65c4ec33061b5e707e557{
margin-top:0px;
margin-bottom:10px;
}

.flex_column.av-9205bd-370ad74784fa817dacc094596338ef18{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.av_promobox.av-70kra1-9ce46fd641c3fa73d45519cd3a83e6a6{
color:#2a53a5;
background:#ecf3ff;
}

.flex_column.av-5o0fgp-34a706db582bb98aa90ac87b1e51f30c{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-4mg6wp-7a072d508ec5a9f6a85ce2ee947855ea{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.av_promobox.av-2r5cop-13ae0275dc392b182ec61229b2b667ea{
color:#2a53a5;
background:#ecf3ff;
}

